Subject: bug#6981: create-animated-image doesn't animate

From: Juri Linkov <[email-masked]>
Date: Mon, 06 Sep 2010 22:31:42 +0100

>> When looking at the attached animated image closer/farther to/from the
>> screen, the face appears/disappears.  When looking with/without
>> glasses, the face appears/disappears.  But when looking at it in
>> Emacs, nothing changes.
>
> I'm not sure I understand: your image displayed in Gnus as a bunch of
> lines, which (if I tilt the screen of my laptop enough) reveal a face.

In addition to the optical illusion, this image also contains animation
that can be seen in image viewers/web browsers.